<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Estructura de un documento HTML5">

        <!-- Título de la página -->
        <title>Estructura básica de un documento HTML</title>
    
        <script src="formulario_json.js" defer></script>
    </head>
    <body>
        <form id="suma"> 
            <input id="valor1" name="valor1" type="text" value="3" />
            <input id="valor2" name="valor2" type="text" value="5" />
        </form>

        <input id="resultado" name="resultado" type="text" />
    </body>
</html>
